/*

Theme Name: WeBuild Child

Theme URI: http://webuild.netbee.co

Author: Netbee

Author URI: http://themeforest.net/user/pro-advertise

Description: We Build is the perfect WordPress theme for your construction business that will make your life easier and will brighten up your ideas with the modern design that you can customize it yourself.

Version: 2.2.1

Tags: black, orange, white, light, dark, yellow, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready, accessibility-ready, mega-menu, retina-ready, seo-ready, flexible-widgets, two-sidebars

License: GNU General Public License

License URI: license.txt

Text Domain: pro

Template: webuild

*/

@import url("../webuild/style.css");
 @import url(https://fonts.googleapis.com/css?family=Lato:400,900,700,300);
.open-search:hover,  .cart-info .shopping-cart:hover,  div.aio-icon.none {
	color: #DD3333 !important
}
.sbHolder {
	height: 50px;
	width: 100%;
	border: 1px solid rgba(255, 255, 255, 0.3);
	border-radius: 2px;
	-moz-border-radius: 2px;
	position: relative;
	-webkit-border-radius: 2px;
	margin-bottom: 15px;
	background: rgba(0, 0, 0, 0.1);
}
.sbSelector {
	display: block;
	height: 50px;
	line-height: 50px;
	padding-left: 60px;
	padding: 0px 40px;
	min-width: 60px;
	font-size: 14px;
	color: #999;
	position: relative;
	font-family: "Open Sans", sans-serif;
}
.top-footer.footer-form .sbSelector {
	padding-left: 60px !important;
}
.archive .sbSelector {
	padding: 0px 40px;
}
.sbSelector:after {
	clear: both;
	content: '';
	color: #fff;
	position: absolute;
	right: 15px;
	font-size: 12px;
	top: 0px;
	content: '\f078';
	font-family: 'FontAwesome';
}
.sbOptions {
	top: 49px !important;
	position: absolute;
	left: 0px;
	width: 100%;
	border: 1px solid rgba(255, 255, 255, 0.3);
	background-color : rgba(26,28,39,0.97)!important;
	z-index: 50;
	list-style: none;
	border-width: 0 1px 1px 1px;
}
.sbOptions a {
	text-decoration: none;
	display: block;
	padding: 5px 10px;
	margin: 0;
	color: #fff;
}
.sbOptions li {
	padding: 0;
	margin: 0;
}
.sbOptions a:hover {
	background: #rgba(26, 28, 39, 0.88) !important;
	color: #dd3333;
}
.footer-form .wpcf7-form .form-col-block {
	overflow: visible;
}
.wpcf7-form-control-wrap.enquire-type {
	display: block;
}
/* TRAINING MODAL */

#training-modal {
	display: none;
	background: #FFF;
	border-top: 5px solid #e83a2e;
	color: #647886;
	font-size: 18px;
	position: fixed;
	width: 550px;
	top: 50%;
	left: 50%;
	height: 400px;
	margin-left: -275px;
	margin-top: -200px;
	padding: 50px;
	z-index: 9001
}
#training-overlay {
	display: none;
	background: rgba(0,0,0,.7);
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9000
}
#training-modal h2 {
	font-size: 30px;
	text-align: center
}
#training-modal h3 {
	font-size: 21px;
	margin: 40px 0 20px
}
#training-modal ul {
	list-style: none
}
#training-modal ul li {
	cursor: pointer;
	line-height: 1.2em;
	margin-bottom: 15px
}
#training-modal .radio {
	border: 1px solid #d3d7da;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	float: left;
	height: 20px;
	margin: 0 10px 5px 0;
	overflow: hidden;
	width: 20px;
	vertical-align: middle;
	position: relative;
	top: -1px
}
#training-modal .close {
	background: url(images/close-btn.png) no-repeat;
	height: 24px;
	width: 24px;
	position: absolute;
	top: 20px;
	right: 20px;
	opacity: 1
}
#training-modal .divider {
}
#training-modal .divider span {
	color: #DD3333;
	display: block;
	margin: 0 auto;
	font-size: 20px;
	height: 20px;
	width: 20px;
	position: relative
}
#training-modal .divider span::before, #training-modal .divider span::after {
	width: 50px;
	border: 0;
	border-style: solid;
	border-color: #5a6e7b;
	border-bottom-width: 1px;
	content: "";
	position: absolute;
	bottom: 50%;
	top: 50%;
}
#training-modal .divider span::after {
	left: -70px
}
#training-modal .divider span::before {
	right: -70px
}
#training-modal .back {
	background: url(images/back-btn.png) no-repeat 0 50%;
	cursor: pointer;
	color: #647886;
	font-size: 15px;
	padding-left: 20px
}
#training-modal .radio {
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjhmOGY4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #f8f8f8 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%, #f8f8f8 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center, #ffffff 0%, #f8f8f8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8', GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
#training-modal .radio.active::after {
	content: "";
	background: #DD3333;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	height: 10px;
	width: 10px;
	position: absolute;
	top: 4px;
	left: 4px;
}
 @media screen and ( max-width:992px ) {
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	left: 0 !important;
}
}
 @media screen and ( max-width:991px ) {
     .single-product .col-md-3.sidebar-cont{}
     .single-product .col-md-3.sidebar-cont + .col-md-9{}
     .single-product .container > .row{display:flex!important;flex-flow: column-reverse!important;}
 }
 @media screen and ( max-width:550px ) {
#training-modal {
	font-size: 15px;
	margin-left: -45%;
	width: 90%
}
#training-modal h2 {
	font-size: 21px
}
#training-modal h3 {
	font-size: 16px
}
.gform_wrapper form li, .gform_wrapper li {
	max-width: 100% !important;
}
.archive .gform_wrapper .gform_footer,  .archive .gform_body {
	width: 100% !important;
	padding: 0 15px !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	width: 100%;
}
.archive .qa {
	padding: 0 15px;
	margin-top: 30px;
}
.qa-title {
	margin-bottom: 30px;
}
.gform_wrapper {
	display: inline-block;
}
}
 @media screen and ( max-width:400px ) {
#training-modal {
	font-size: 13px;
	padding: 30px 15px
}
#training-modal h2 {
	font-size: 21px
}
#training-modal h3 {
	font-size: 15px
}
}
.container.cont-padding .wpcf7-form input[type="text"], .container.cont-padding .wpcf7-form input[type="email"], .container.cont-padding .wpcf7-form input[type="password"], .container.cont-padding .wpcf7-form textarea,  .container.cont-padding .wpcf7-form input[type="tel"], .container.cont-padding .wpcf7-form input[type="number"], .container.cont-padding .wpcf7-form input[type="date"] {
	background: #f4f4f4 none repeat scroll 0 0;
	border: 1px solid rgba(255, 255, 255, 0.3);
	border-radius: 2px;
	color: #999999;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 500;
	height: 50px;
	line-height: 45px;
	margin-bottom: 15px;
	padding: 0 24px;
	transition: all 0.3s ease 0s;
	width: 100%;
}
.container.cont-padding .sbHolder {
	background: #f4f4f4;
}
.container.cont-padding .sbHolder .sbOptions {
	background: #f4f4f4;
	overflow-x: auto;
}
.container.cont-padding .sbHolder .sbOptions a {
	color: #fff;
}
.container.cont-padding .sbHolder .sbSelector {
	padding-left: 15px;
}
.container.cont-padding .sbHolder .sbOptions a:hover {
	background: rgba(26,28,39,0.88);
	color: #dd3333;
}
.container.cont-padding .sbHolder .sbSelector:hover {
	color: #999;
}

.container.cont-padding span.wpcf7-list-item {
	width: 45%;
	display: inline-block;
	vertical-align: top;
}
.container.cont-padding span.wpcf7-list-item.first {
	display: block;
}
.ult-dual-btn .ult_dual1, .ult-dual-btn .ult_dual2 {
	height: 60px;
	line-height: 60px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	padding-right: 25px;
}
.ult-dual-btn .ult_dual1 .ult-dual-button-title, .ult-dual-btn .ult_dual2 .ult-dual-button-title {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 60px !important;
}
.ult-dual-btn .ult_dual1 span, .ult-dual-btn .ult_dual2 span {
	display: block;
}
/* Q & A style */

ul.qa {
	list-style: none;
}
ul.qa li {
	border-bottom: solid 1px #ccc;
	margin-bottom: 0;
}
ul.qa li:last-child {
	border-bottom: 0 !important;
}
ul.qa .q {
	display: inline-block;
	width: 100%;
	margin-top: 20px;
}
ul.qa .a {
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
}
ul.qa .q:before {
	content: 'Q:';
	margin-right: 20px;
	display: inline-block;
	float: left;
	font-family: 'Lato';
	font-size: 24px;
	font-weight: 900;
	color: #2c3e50;
	margin-bottom: 20px;
}
ul.qa .q h4 {
	font-family: 'Lato';
	font-size: 16px;
	color: #647886;
	font-weight: 400;
	line-height: 18px;
	margin-top: 0;
}
ul.qa .q .author {
	font-size: 12px;
	font-weight: 700;
	color: #647886;
}
ul.qa .q .author:after {
	content: " asked:";
}
ul.qa .a:before {
	content: 'A:';
	margin-right: 20px;
	display: inline-block;
	float: left;
	font-family: 'Lato';
	font-size: 24px;
	font-weight: 900;
	color: #e83a2e;
	clear: both;
	position: relative;
	top: 1px;
}
ul.qa .a p {
	color: #e83a2e;
	font-family: 'Lato';
	font-size: 16px;
	font-weight: 600;
}
.qa-container .pro-pricing-button {
	text-align: center;
}
/* Archive */

.archive .gform_wrapper .top_label .gfield_label {
	display: none !important;
}
.archive .gform_wrapper .top_label input.medium {
	width: 100%;
	padding: 15px 0 15px 15px;
	border: solid 2px #000;
	box-shadow: inset 0 0 2px #888888;
}
.archive #gform_fields_1 {
	display: inline-block;
	width: 100%;
}
.gform_wrapper form li, .gform_wrapper li {
	margin-right: 5px;
	width: 100%;
	float: left;
	clear: none !important;
}
 .archive .gform_wrapper .top_label input.medium::-webkit-input-placeholder {
 color: #647886;
 font-size:12px;
}
 .archive .gform_wrapper .top_label input.medium:-moz-placeholder { /* Firefox 18- */
 color: #647886;
 font-size:12px;
}
 .archive .gform_wrapper .top_label input.medium::-moz-placeholder {  /* Firefox 19+ */
 color: #647886;
 font-size:12px;
}
 .archive .gform_wrapper .top_label input.medium:-ms-input-placeholder {
 color: #647886;
 font-size:12px;
}
.archive #gform_fields_1 li:first-child {
	max-width: 28%;
}
.archive #gform_fields_1 li:nth-child(2) {
	max-width: 28%;
}
.archive #gform_fields_1 li:last-child {
	max-width: 40%;
	margin-right: 0;
}
.archive .gform_body {
	width: 90%;
	float: left;
}
.archive .gform_wrapper .gform_footer {
	float: left;
	clear: none;
	margin-top: 0;
	clear: none !important;
	padding: 0;
	width: 7%;
}
.gform_wrapper .gform_footer input.button,  .gform_wrapper .gform_footer input[type=submit] {
	font-size: 1em;
	background: #dd3333;
	border: 0;
	font-family: 'Lato';
	color: #fff;
	border-radius: 3px;
	padding: 0px 25px;
	height: 52px;
	position: relative;
	top: 5px;
	left: -20px;
}
.qa-title {
	font-size: 16px;
	font-family: 'Lato';
	font-weight: 300;
	line-height: 24px;
	margin-bottom: 50px;
}
.uvc-heading-spacer.line_with_icon:after, .uvc-heading-spacer.line_with_icon:before {
	content: "";
	position: absolute;
	bottom: 50%;
	border-width: 0;
	top: 50%;
}
.uvc-heading-spacer.line_with_icon:before {
	right: 0;
}
.uvc-heading-spacer.line_with_icon:before, .uvc-heading-spacer.line_with_icon:after {
	width: 50px;
	border-style: solid;
	border-color: #a1b1bc;
	border-bottom-width: 1px;
}
.uvc-heading-spacer.line_with_icon:before {
	right: 0;
}
.uvc-heading-spacer.line_with_icon:after {
	left: 0;
}
.uvc-heading-spacer.line_with_icon:after {
	left: 0;
}
.qa-book-line {
	position: relative;
	width: 150px;
	margin: 15px auto;
}
/* End Q&A */



.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
	background-color: #909da9 !important;
	border-color: #2e3841 !important;
	color: #fff !important;
	font-size: 16px;
}
.variations td {
	white-space: normal;
	line-height: 1.3em;
	width: 50%
}
.variations td .sbHolder {
	margin: 0
}
.variations td .sbSelector {
	overflow: hidden;
	text-overflow: ellipsis;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	background-color: rgb(46, 56, 65) !important;
	border: 0 !important;
	color: #FFF
}
/*new css*/

.product-wrapper .actions .add-to-cart a.button:hover, .product-wrapper .actions .add-to-links .yith-wcwl-add-to-wishlist a:hover {
	background-color: #2c3e50 !important;
}
.product-wrapper .actions .add-to-links .yith-wcwl-add-to-wishlist a.add_to_wishlist:hover, .product-wrapper .onsale .sale-bg, .product-wrapper .actions .add-to-links .compare-button a.compare:hover, .entry-tags-list a:hover, .widget_tag_cloud a:hover, a.categ-type, .widget-title h4:after, .form-col-1 input[type="submit"]:hover, .form.mc4wp-form input[type="submit"]:hover, .testimonial-misc, .widget_tag_cloud a:hover, .entry-tags-list a:hover, .entry-tags-list a:hover, .vc_col-sm-4 .wpcf7-form input[type="submit"], .widget_shopping_cart .buttons a.checkout:hover, .summary.entry-summary .yith-wcwl-add-to-wishlist a:hover, .summary.entry-summary .yith-wcwl-add-to-wishlist a.add_to_wishlist:hover, .summary.entry-summary .compare-button a.compare:hover, .summary.entry-summary .yith-wcwl-add-to-wishlist a:hover, .summary.entry-summary .yith-wcwl-add-to-wishlist a.add_to_wishlist:hover, .summary.entry-summary .compare-button a.compare:hover, .product-wrapper .onsale .sale-bg, .product-wrapper .actions .add-to-cart a.button:hover, .product-wrapper .actions .add-to-links .yith-wcwl-add-to-wishlist a:hover, .product-wrapper .actions .add-to-links .yith-wcwl-add-to-wishlist a.add_to_wishlist:hover, .product-wrapper .actions .add-to-links .compare-button a.compare:hover, .product-wrapper .actions .add-to-cart a.button:hover, .product-wrapper .actions .add-to-links .yith-wcwl-add-to-wishlist a:hover, .product-wrapper .actions .add-to-links .yith-wcwl-add-to-wishlist a.add_to_wishlist:hover, .product-wrapper .actions .add-to-links .compare-button a.compare:hover, .entry-summary .cart .single_add_to_cart_button:hover {
	background-color: #2c3e50 !important;
}
.paddtop20 {
	padding-top: 20px;
}
.paddbtm20 {
	padding-bottom: 20px;
}
.paddtop10 {
	padding-top: 10px;
}
.paddbtm10 {
	padding-bottom: 10px;
}
#wpcf7-f7736-p7735-o1 .wpcf7-radio, #wpcf7-f7736-p7735-o1 .wpcf7-checkbox {
	display: block;
}
#wpcf7-f7736-p7735-o1 .wpcf7-radio .wpcf7-list-item, #wpcf7-f7736-p7735-o1 .wpcf7-checkbox .wpcf7-list-item {
	margin-left: 15px;
	display: inline;
	vertical-align: top;
}
#wpcf7-f7736-p7735-o1 .wpcf7-radio .wpcf7-list-item.first, #wpcf7-f7736-p7735-o1 .wpcf7-checkbox .wpcf7-list-item.first {
	margin-left: 0;
}
.entry-content a {
	/* These are technically the same, but use both */

	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	/* This is the dangerous one in WebKit, as it breaks things wherever */

	word-break: break-all;
	/* Instead use this non-standard one: */

	word-break: break-word;
	/* Adds a hyphen where the word breaks, if supported (No Blink) */

	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.page-id-4125 .uvc-heading .uvc-sub-heading.ult-responsive {
	min-height: 96px
}
 @media only screen and (max-width: 767px) {
.logo img {
	width: 80px!important;
	height: auto!important
}
.tp-revslider-slidesli .tp-caption {
	letter-spacing: 0!important;
}
.slick-prev {
	left: 0!important
}
body {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}
.page-header .title-wrapper h1 {
	font-size: 23px!important;
}
input[type=text], input[type=password], input[type=file], input[type=submit], textarea {
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius: 0
}
.uvc-heading h2 {
	font-size: 22px!important;
	margin-top: 0 !important;
}
.vc_separator {
	margin-top: 5px!important
}
.captcha_text input[type="text"] {
	padding: 15px 24px 15px 14px!important;
}
.inline-block.captchac img {
	margin-top: 10px;
	max-width: 100%;
	width: 63%;
}
.ubtn-ctn-left {
	margin: 0 0 15px!important;
}
.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner {
	padding-top: 27px!important
}
.slick-next {
	right: 0!important
}
.pro-tab .pro-tab-nav ul li a {
	font-size: 12px!important;
}
.pro-tab.pro-tab-default .pro-tab-nav {
	padding: 0!important;
	height: auto!important
}
.pro-tab .pro-tab-nav ul li a {
	padding: 5px!important;
}
#mobile-menu {
	background-color: #212f3e!important;
}
#mobile-menu .for-cart {
	overflow: hidden;
	padding: 13px 0 13px;
}
.pro-tab .pro-tab-nav ul li {
	margin: 0
}
.cart_item a, .cart_item span {
	font-size: 9px;
	text-transform: none
}
.shop_table.cart th {
	font-size: 11px;
}
.woocommerce .quantity .qty, .woocommerce-page .quantity .qty {
	width: 33px!important;
	padding-left: 0;
	padding-right: 0;
}
.shop_table .cart_item .quantity .qty-number {
	width: 20px!important
}
#mobile-menu .for-cart .cart-info {
	float: none;
	margin: -26px 0 0;
	overflow: hidden;
}
#mobile-menu .for-cart ul {
	margin-top: 0
}
#mobile-menu .shopping-cart {
	float: right;
}
.woocommerce .shop_table .product-quantity, .woocommerce-page .shop_table .product-quantity,  .woocommerce-page .shop_table .product-quantity .quantity {
	width: 90px!important;
}
.woocommerce-page .shop_table .variation p,  .woocommerce-page .shop_table .variation {
	font-size: 9px;
	text-indent: 0;
	line-height: 12px;
}
.woocommerce-page .shop_table dd {
	text-indent: 0
}
.woocommerce-page .shop_table img {
	margin: 0 5px 0 0
}
.woocommerce .shop_table .product-thumbnail, .woocommerce-page .shop_table .product-thumbnail {
	display: none;
}
}
/*#content-wrapper {
	overflow: hidden
}*/
#ss_wc_mailchimp_opt_in_field {
	margin-left: 20px
}
.reset_variations {
	display: none !important
}
.woocommerce .cart_totals {
	padding-top: 40px;
}
.woocommerce .shop_table td, .woocommerce-page .shop_table td, .woocommerce .shop_table, .woocommerce-page .shop_table th {
	padding: 20px;
}
.woocommerce-page .variations {
	margin-bottom: 20px !important;
}
.woocommerce-page .variations label, .woocommerce-page table > tbody > tr > td.label {
	font-size: 13px;
	text-align: left;
	line-height: normal;
}
 @media (max-width: 420px) {
.woocommerce.single-product .container.cont-padding {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.woocommerce.single-product .col-md-9 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.woocommerce .summary div.quantity input.qtyminus, .woocommerce .summary div.quantity input.qtyplus {
	width: 25px !important;
	padding-left: 0px;
	padding-right: 0px;
}
}
/* Map */

/* ----------------------- */



#map .map-inner {
	background: url(images/map.png) no-repeat center top;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	width: 100%;
	/*height: 796px;*/

    /*height: 566px;*/

	height: 0;
	padding-bottom: 49.75%;
	position: relative;
}
#map .pin {
	position: absolute;
	/*width: 47px;*/

    /*height: 69px;*/

	width: 4.123%;
	height: 12.167%;
	background: url(images/map-pin.png) no-repeat center top;
	-webkit-background-size: contain;
	background-size: contain;
	z-index: 1;
}
#map .tooltip.top {
	padding: 9px 0;
}
#map .tooltip .tooltip-inner {
	background: #647886;
	background: rgba(100,120,134,0.96);
	padding: 20px;
	max-width: 250px;
	color: #fff;
	font-size: 12px;
}
#map .tooltip.top .tooltip-arrow {
	border-top-color: #647886;
	border-top-color: rgba(100,120,134,0.96);
	border-left-width: 9px;
	border-right-width: 9px;
	border-top-width: 9px;
	margin-left: -9px;
}
 @media (max-width: 1200px) {
.wpcf7 .row {
	margin-left: -15px;
	margin-right: -15px;
	width: auto;
	float: none;
}
.wpcf7 .row .col-md-12 {
	padding-left: 15px;
	padding-right: 15px;
}
}
 @media only screen and (max-width: 767px) {
.fancybox-opened .fancybox-title {
	max-width: 100%;
	right: 0;
	top: 100%;
	margin: 10px 0 0;
}
.fancybox-title-float-wrap .child {
	margin: 0;
	word-wrap: break-word;
	white-space: normal;
}
}
input.wpcf7-form-control.wpcf7-submit {
	margin-top: 10px;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	margin-left: 14px;
}

/* Custom CSS for select2 dropdowns */
.select2-container--default .select2-selection--single {background:#F6F6F6;border-color:#F6F6F6}
.select2-container--default .select2-selection--single .select2-selection__rendered {color:#657987}
.select2-container .select2-selection--single {height:45px}
.select2-container--default .select2-selection--single .select2-selection__rendered {line-height:45px}
.select2-container--default .select2-selection--single .select2-selection__arrow {height:43px;right:5px}
.select2-search--dropdown {display:none !important}
:focus {outline:0}
.select2-results__option--highlighted {background:#000 !important}

/* Header Overrides */
#masthead .container {width:100%}
@media screen and (max-width:767px) {
	#content-wrapper .container.cont-padding {padding-top:0 !important}
}

/* Mobile stop zoom */
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select:focus,
textarea {
  font-size: 16px;
}

/* Woo Order conf page bullet titles */
.woocommerce .order_details li, .woocommerce-page .order_details li {

    list-style: none;
}


small.woocommerce-password-hint {
    color: #e74138;
}
.woocommerce-password-strength.short {
    color: #e74138;
}
.woocommerce-page .price{margin-bottom:20px;}
.entry-summary .price .amount{font-size:24px;}

div.wccf_field_container_radio li{display:inline-block;margin-left:1em;}
div.wccf_field_container_radio li input[type=radio]{margin-right:1em;}
.full-line span.wpcf7-list-item{width:auto!important;display:inline-block!important;}
.full-line span.check-text{width:85%;display:inline-block!important;margin-left:7px;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 230px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px 40px 40px 40px;
    border: 1px solid #888;
    width: 80%;
    max-width:1500px;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
@media only screen and (min-width:1025px) and (max-width:1147px){
    .modal{padding-top: 280px;}
}
@media only screen and (max-width:500px){
    .modal-content{padding: 20px 20px 40px 20px;width:90%;}
    .modal{padding-top: 120px;}
}

